# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.6.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/4548cd922eec1fa53d8aff8443dac42a828c7a50/windows/quick-lint-js.msix
  InstallerSha256: 2fe9557668db2262937ab435ab42ebb98046536e25185cfd3d6d79d2072bf12c
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
